Bug 201707 - devel/m17n-db: update to 1.7.0
Summary: devel/m17n-db: update to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: John Marino
URL:
Keywords:
Depends on:
Blocks: 201708
  Show dependency treegraph
 
Reported: 2015-07-20 04:39 UTC by Yuri Victorovich
Modified: 2015-12-21 17:12 UTC (History)
2 users (show)

See Also:
yuri: maintainer-feedback+


Attachments
patch (2.35 KB, patch)
2015-07-20 04:39 UTC, Yuri Victorovich
no flags Details | Diff
poudriere log (31.53 KB, text/plain)
2015-07-20 04:42 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2015-07-20 04:39:10 UTC
Created attachment 159002 [details]
patch
Comment 1 Yuri Victorovich freebsd_committer 2015-07-20 04:42:16 UTC
Created attachment 159005 [details]
poudriere log
Comment 2 Nikola Lečić 2015-08-03 00:30:10 UTC
I approve this patch. Thank you very much.
Comment 3 Yuri Victorovich freebsd_committer 2015-08-03 00:33:28 UTC
set + for approval.
Comment 4 John Marino freebsd_committer 2015-12-21 17:05:07 UTC
approved patch seems to have slipped through the cracks.
Comment 5 commit-hook freebsd_committer 2015-12-21 17:11:43 UTC
A commit references this bug:

Author: marino
Date: Mon Dec 21 17:11:29 UTC 2015
New revision: 404138
URL: https://svnweb.freebsd.org/changeset/ports/404138

Log:
  devel/m17n-db: Upgrade version 1.6.5 => 1.7.0

  PR:		201707
  Submitted by:	Yuri (rawbw.com)
  Approved by:	Nikola Lecic (maintainer)

Changes:
  head/devel/m17n-db/Makefile
  head/devel/m17n-db/distinfo
  head/devel/m17n-db/pkg-plist